GNU/Linux Administration - Bug #253

Error 500 While Connecting to ISPConfig Admin Panel
12/03/2013 10:44 AM - Daniel Curtis

Status: Closed Start date: 12/03/2013
Priority: Normal Due date:

Assignee: Daniel Curtis % Done: 100%
Category: Web Server Estimated time: 0.50 hour
Target version: Spent time: 0.50 hour
Description

| recently made removed a duplicate UID on the primary hosting server, and as such | had to recursively change the user/group
ownership of the ISPConfig folder:

sudo chown -R ispconfig.ispconfig /usr/local/ispconfig

However, after trying to access the ISPConfig admin panel | received an error 500. | managed to fix this up just running the update
script:

/usr/local/ispconfig/server/script/update_from_tgz.sh

And sticking with the default selections.

History

#1 - 12/20/2013 02:44 PM - Daniel Curtis
- Project changed from 30 to 57

#2 - 02/16/2015 02:48 PM - Daniel Curtis
- Project changed from 57 to GNU/Linux Administration
- Category set to Web Server
